



/* Last Published: 2015-09-22 04:13:07, last release by conor-admin */

/* Last Published: 2015-03-23 03:43:10, last release by msmalley-admin */

/*--CONTENT ITEM --*/ 
.std_header {padding:0px !important;} 
.pageitems > div {position:relative;z-index:1;} 
.pageitems .std_content {float:left;} 
.pageitems .std_content .headline {padding:20px 0 20px 0;margin: 0;line-height:2.8em;height:85px;} 
.pageitems .std_content .headline h1 {color:#292265;font-weight:normal;font-size:2.8em;font-family: 'ralewayregular',Arial, helvetica;} 
.pageitems .std_content .content {width:100%;font-size:1em;line-height:1.7em;margin:0 0 50px 0;} 
.pageitems .std_content .content p {margin: 10px 0 0 0;} 
.pageitems .std_content .content .mainimage {width:100%;} 
.pageitems .std_content blockquote{float:left;font-style:italic;font-size:0.8em;border-left:10px solid #292265;padding:5px 0 0 20px;margin:0 0 10px 0;} 
.pageitems .std_content .content img {max-width:640px;height:auto;padding: 0 0 20px 0;} 
.pageitems .std_content .content .caption {display:block;width:100%;float:left;padding:0 0 10px 0;font-size:0.8em;text-align:center;font-family: 'ralewayregular',Arial, helvetica;} 
.pageitems .std_content .content strong {font-weight:bold;} 
.pageitems .std_content .content em {font-style: italic; } 
.pageitems .std_content .content h1 {padding: 10px 0 10px 0;margin: 0 0 10px 0;color:#292265;font-size:2.4em;font-family: 'ralewayregular',Arial, helvetica;} 
.pageitems .std_content .content h2 {float:left;clear:both;width:100%;padding: 10px 0px 10px 0px;margin: 10px 0 10px 0; line-height:1.1em; color:#292265;font-size:2em; font-family: 'ralewayregular',Arial, helvetica;} 
.pageitems .std_content .content h3 {padding: 10px 0 10px 0;margin: 0 0 10px 0;color:#292265;font-size:1.6em;font-family: 'ralewayregular',Arial, helvetica;} 
.pageitems .std_content .content h4 {padding: 10px 0 10px 0;margin: 0 0 10px 0;color:#292265;font-size:1.4em;font-family: 'ralewayregular',Arial, helvetica;} 
.pageitems .std_content .content h5 {text-decoration:underline; padding: 10px 0px 3px 0px;margin: 0 0 10px 0;color:#292265;font-size:1.2em;font-family: 'ralewayregular',Arial, helvetica;;} 
.pageitems .std_content .content h6 {text-decoration:underline; padding: 10px 0px 3px 0px;margin: 0 0 10px 0;color:#292265;font-size:1em;font-family: 'ralewayregular',Arial, helvetica;} 
.pageitems .std_content .content table {margin: 20px 0 20px 0;} 
.pageitems .std_content .content table th {padding:6px; ;border:solid 1px #f3f3f7; color:#2c2a69;background-color:#f3f3f7;font-family: 'ralewayregular',Arial, helvetica;text-transform:uppercase;} 
.pageitems .std_content .content table td {padding:6px;border:solid 1px #dbdbdb;font-family: 'ralewayregular',Arial, helvetica;background-color:#FFF;vertical-align:top;} 
.pageitems .std_content .content table th p, 
.pageitems .std_content .content table td p {margin: 0;} 
.pageitems .std_content .content table td img {width:auto; height:auto;} 
.pageitems .std_content .content h1 strong, 
.pageitems .std_content .content h2 strong, 
.pageitems .std_content .content h3 strong, 
.pageitems .std_content .content h4 strong, 
.pageitems .std_content .content h5 strong, 
.pageitems .std_content .content h6 strong {font-weight:normal;} 
.pageitems .nav_linklist {clear:both;position:relative;z-index:1;} 
.pageitems .nav_linklist li {margin:0 0 10px 0;padding:0 0 0 10px;text-transform:none;background:url("/structure/backgrounds/abr14-arrow-sitemap.png") left center no-repeat;} 
.pageitems .util_customhtml {clear:both;} 
.basecolumn1a .pageitems .std_content {max-width:1190px; z-index: 999;} 
.basecolumn2a .pageitems .std_content {max-width:780px;} 
.basecolumn1a .pageitems .util_customhtml {max-width:1190px;} 
.basecolumn2a .pageitems .util_customhtml {max-width:780px;} 
/*--PAGEITEM IFRAME --*/ 
.pageiframe .titletxt {padding: 10px 0px 10px 0px;margin: 10px 0 10px 0;color:#292265;font-size:2em; font-family: 'ralewayregular',Arial, helvetica;} 
.pageiframe iframe {width:100%!important;} 
/*--CONTENT ITEM SMART EDIT CORRECTIONS--*/ 
.smarteditmode .basecolumn2a { padding-top: 150px!important;} 
.smarteditmode .std_content .headline { padding: 20px 0 100px 0 !important;} 
.smarteditmode .std_content .headline h1 {color:#000;!important;} 
/*--ARTICLE LIST--*/ 
div.article_list {float:left;width:100%;} 
div.article_list:not(.article_list_non_large) .titletxt {height:85px;line-height:2.8em;margin:0;padding:20px 0;color: #292265;font-family: 'ralewayregular',Arial,helvetica;font-size: 2.8em;font-weight: normal;} 
div.article_list .article {overflow:hidden;position:relative;display:inline;float:left;width:32%; height:213px; margin:0 0 2% 0} 
div.article_list .article {margin:0 0.6% 10px 0.6%;} 
div.article_list .article .image {display:block;width:100%;} 
div.article_list .article .headline {position:absolute; bottom:0;display:block;width:90%; background-color:rgba(15,45,78,0.8); padding:20px 5%;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;} 
div.article_list:not(.article_list_non_large) .article:hover:not(.article1) .headline {top:0px; background:none;} 
div.article_list .article .headline a {color:#FFFFFF;line-height:1.2em;position:relative; z-index:100; display:block; height:100%; } 
div.article_list .article .image img {width:100%; height:213px;} 
div.article_list:not(.article_list_non_large) .article:not(.article1) .keywords {position:absolute; top:0; left:0; display:block; width:100%; height:213px; background-color:rgba(15,45,78,0.8); opacity:0;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;} 
div.article_list:not(.article_list_non_large) .article:hover:not(.article1) .keywords {opacity:1} 
div.article_list:not(.article_list_non_large) .article .abstract:not(.article1) {position:absolute; bottom:-100px; z-index:-1; display:block; font-size:0.8em; color:#FFFFFF; line-height:1.2em; padding:20px;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;} 
div.article_list:not(.article_list_non_large) .article:hover:not(.article1) .abstract {bottom:0;z-index:1;} 
div.article_list:not(.article_list_non_large) .article1 .image img {width:1005px; height:auto;overflow:hidden;} 
div.article_list:not(.article_list_non_large) .article1 {overflow:hidden;position:relative; float:left; display:block;width:1005px; height:565px; margin:0 0 2% 0;} 
div.article_list:not(.article_list_non_large) .article1 .date { z-index:10; position:relative; font-size:0.8em; color:#2c2a69; background:#fff; padding:11px 20px 8px 20px; height:17px; display:block; position:absolute; left:0px; bottom:137px; } 
div.article_list:not(.article_list_non_large) .article1 .headline { z-index:10; opacity:0.9; overflow:hidden; background:#000; position:absolute; left:0px; padding:10px 20px 13px 20px; bottom:80px; height:34px; width:965px; } 
div.article_list:not(.article_list_non_large) .article1 .headline a { color:#fff; font-size:1.6em; line-height:1.6em; } 
div.article_list:not(.article_list_non_large) .article1 .author {display:none; } 
div.article_list:not(.article_list_non_large) .article1 .image {width:1005px; height:565px; } 
div.article_list:not(.article_list_non_large) .article1 .abstract { background:#110f4e; position:absolute; left:0; bottom:0px!important; z-index:1!important; display:block; width:965px; line-height:1.2em; color:#fff; padding:20px 20px 20px 20px; height:40px;} 
/*--SHARED 2COLB NEWS --*/ 
.tabbed_layout_right {clear:both;float:left;margin:0 0 30px 0;} 
.tabbed_layout_right li {float:left;padding:0 20px;margin:0 0 20px 0;height:47px;line-height:37px;cursor:pointer;text-align:center;color:#999;font-family:'ralewayregular',Arial;text-transform:uppercase;-webkit-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;} 
.tabbed_layout_right li.selected {width:100px;color:#FFF;cursor:text;background:url("/structure/backgrounds/abr14-tabs-selected.png");} 
.article_list_right_news {clear:both;float:left;width:100%;} 
.article_list_right_news .article {float:left;clear:both;width:100%;background:#FFF;margin:0 0 1px 0;} 
.article_list_right_news .article .image {display:block;float:left;width:40%;} 
.article_list_right_news .article .image img {width:100%;padding:0 0 10px 0;} 
.article_list_right_news .article .headline {display:block;float:right;width:55%;} 
.article_list_right_news .article .headline a {display:block;padding:10px 10px 10px 0;font-family: 'ralewayregular',Arial, helvetica;color:#555;font-size:1em;line-height:1.2em;font-weight:bold;} 
.article_list_right_news .article:hover .headline a {color:#000;} 
.article_list_right_news .article .date {display:none;float:right;width:55%;padding:0 0 10px 0;font-family: 'ralewayregular',Arial, helvetica;color: #292265;font-size:0.75em;} 
/*--SHARED 2COLB RED TV --*/ 
.customhtml_tv_right {display:block;clear:both;width:100%;height:458px; background:url("/structure/backgrounds/abr14-bg-redtv.png") center top no-repeat;margin:0 0 30px 0;} 
/*--SHARED 2COLB MPU --*/ 
.basecolumn2b .sys_googledfp {clear:both;width:300px;margin:20px auto;} 
.basecolumn2b .dfp_small {clear:both;width:300px;margin:20px auto; }
/*SHARED 2COLB GALLERY*/ 
.premiership_container_right_galleries {float:left; width:300px; margin:0 20px;} 
.premiership_container_right_galleries .titletxt {border-bottom: 1px solid #d7d7d7; border-right: 1px solid #d7d7d7; border-top: 4px solid #292265; color: #292265; display: inline-block; font-size: 0.9em; margin: 0 0 5px 0 ; padding: 15px 0 15px 20px; width: 280px;background:#fff;} 
.premiership_container_right_galleries .feat_gallindexd {floaT:left; width:300px;} 
.premiership_container_right_galleries .feat_gallindexd .galleryitem {overflow:hidden;position:relative;float:left; width:148px; height:100px; margin:1px} 
.premiership_container_right_galleries .feat_gallindexd .galleryitem .image {position:absolute; bottom:0 ;display:block; width:148px; height:100px;} 
.premiership_container_right_galleries .feat_gallindexd .galleryitem .image img {width:100%; height:auto;} 
.premiership_container_right_galleries .feat_gallindexd .galleryitem .headline {position:absolute; bottom:0;display:block;width:128px; height:10px; background-color:rgba(255,255,255,0.8); padding:10px; 
-webkit-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;} 
.premiership_container_right_galleries .feat_gallindexd .galleryitem .headline a {floaT:left;width:128px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;font-size:0.7em; 
-webkit-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;} 
.premiership_container_right_galleries .feat_gallindexd .galleryitem:hover .headline, 
.premiership_container_right_galleries .feat_gallindexd .galleryitem.selected .headline {height:80px;} 
.premiership_container_right_galleries .feat_gallindexd .galleryitem:hover .headline a, 
.premiership_container_right_galleries .feat_gallindexd .galleryitem.selected .headline a {overflow:visible; white-space:normal; text-overflow:clip;} 
/*--TEXTBOXES --*/ 
.bx-window li {float:left;position:relative;width:100%;} 
.text_box_upslide {position:relative;float:left;width: 31.3%;padding: 0;margin: 1%;} 
.text_box_upslide:hover {cursor:pointer;} 
.text_box_upslide .imgtop {clear:both;width:100%;margin: 0 auto;padding: 0;overflow:hidden;} 
.text_box_upslide .imgtop img {width:100%;height:auto;float:left;} 
.text_box_upslide .content {width:100%;position:absolute;bottom:0px;margin:0;} 
.text_box_upslide:hover .content {bottom:0px;height:170px;display:none\9;} 
.text_box_upslide .content .heading {width:100%;text-align:center;} 
.text_box_upslide .content .heading h2 {padding:15px 0;font-family: 'ralewayregular',Arial, helvetica;color:#FFF;font-weight:normal;font-size:1.5em;text-transform:uppercase;} 
.text_box_upslide .content .text {display:none;width:90%;padding:0 5%;margin: 0 0 10px 0;text-align:center;color:#FFF;font-size:1em;line-height:1.3em;} 
.text_box_upslide:hover .content .text {display:block;font-family:'ralewayregular',Arial;} 
.text_box_upslide .link {display:none;width:250px;padding:0 10px;text-align:center;} 
.text_box_upslide:hover .content .link {display:block;} 
.text_box_upslide .content .link a {font-size:0.8em;} 
.standard_home .text_box_upslide {position:relative;float:left;width: 32%;padding: 0;margin: 1% 2% 1% 0;} 
.standard_home .text_box_upslide:last-child {margin:1% 0;} 
/*--- SHARED FIXTURE BOX ---*/ 
.feat_scrollboxes .scrollboxes {display:block;height:440px;position:relative;background:url("/images/structure/background/pr14-bg-slider3.jpg") 0px 0px; background-repeat: no-repeat;} 
.feat_scrollboxes .scrollboxes .scrollbox {float:left;position:relative; width:326px;height:221px;overflow:hidden;font-size:0.8em;border-bottom:1px solid #FFFF73;border-right:1px solid #FFFF73;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;} 
.feat_scrollboxes .scrollboxes .scrollbox .homelogo {display:block;position:absolute;left:25px;top:25px;} 
.feat_scrollboxes .scrollboxes .scrollbox .awaylogo {display:block;position:absolute;right:25px;top:25px;} 
.feat_scrollboxes .scrollboxes .scrollbox .homelogo img {width:50px;height:50px;} 
.feat_scrollboxes .scrollboxes .scrollbox .awaylogo img {width:50px;height:50px;} 
.feat_scrollboxes .scrollboxes .scrollbox .date {display:block;margin:70px 0 0 0;color:#292265; text-align:center;} 
.feat_scrollboxes .scrollboxes .scrollbox .venue {display:block;color:#292265;text-align:center;} 
.feat_scrollboxes .scrollboxes .scrollbox .venue .value {display:block;padding:15px 0 0 0; } 
.feat_scrollboxes .scrollboxes .scrollbox .broadcastlogo {display:block;width:130px; height:51px; color:#fff;text-align:center; margin:15px auto 0 auto;} 
.feat_scrollboxes .scrollboxes .scrollbox .broadcastlogo.bt {width:102px; height:23px ;color:transparent; background-image:url("/images/structure/background/bt_sport_small_1.png"); background-repeat:no-repeat; background-position:center;} 
.feat_scrollboxes .scrollboxes .scrollbox .ticketsmall {display:block;position:absolute;right:120px;bottom:20px;background:#292265;} 
.feat_scrollboxes .scrollboxes .scrollbox .ticketsmall a {text-transform:uppercase;display:block;padding:10px 20px;color:#FFF;} 
.feat_scrollboxes .scrollboxes .scrollbox .ticketsmall a:hover {background:#eee;color:#292265; } 
.feat_scrollboxes .scrollboxes .scrollbox .report {display:block;position:absolute;right:90px;bottom:20px;background:#292265;} 
.feat_scrollboxes .scrollboxes .scrollbox .report a {text-transform:uppercase;display:block;padding:10px 20px;color:#FFF;} 
.feat_scrollboxes .scrollboxes .scrollbox .report a:hover {background:#eee;color:#292265; } 
.feat_scrollboxes .scrollboxes .scrollbox .fullscore {display:block;margin:60px 0 0 0;color:#2b2265;font-size:3em;line-height:50px;font-family: Arial, helvetica; text-align:center;} 
.feat_scrollboxes .scrollboxes .scrollbox .halfscore {display:block;font-size:1.2em;font-family: Arial, helvetica; text-align:center;text-align:center;} 
.feat_scrollboxes .scrollboxes .scrollbox .ticketsmall {display:block;position:absolute;right:50px;bottom:20px;background:#292265;} 
.feat_scrollboxes .scrollboxes .scrollbox .preview {display:block;position:absolute;right:170px;bottom:20px;background:#292265;} 
.feat_scrollboxes .scrollboxes .scrollbox .preview a {text-transform:uppercase;display:block;padding:10px 20px;color:#FFF;} 
.feat_scrollboxes .scrollboxes .scrollbox .preview a:hover {background:#eee;color:#292265; } 
.feat_scrollboxes .scrollboxes .scrollbox div {display:none;} 
.feat_scrollboxes .leftbtn {display:block;cursor:pointer; width:40px;height:40px;position:absolute;left:0px;top:200px;z-index:10;background:url("/images/structure/background/prem-arrow-left.png") 0px 0px #fff; background-repeat: no-repeat; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;} 
.bx-window .article_list_home_hero_right .article .headline a { color:#fff; font-size:0.8em;} 
.bx-window .article_list_home_hero_right .article .abstract { display:none; } 
.bx-window .article_list_home_hero_right .article .date { display:block; color:#fff; font-size:0.7em; padding:8px; position:absolute; top:-115px; z-index:100; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; } 
.feat_scrollboxes .rightbtn {display:block;cursor:pointer; width:40px;height:40px;position:absolute;right:0px;top:200px;z-index:10;background:url("/images/structure/background/prem-arrow-right.png") 0px 0px #fff; background-repeat: no-repeat; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;} 
.bx-window .article_list_home_hero_right .article .headline a { color:#fff; font-size:0.8em;} 
.bx-window .article_list_home_hero_right .article .abstract { display:none; } 
.bx-window .article_list_home_hero_right .article .date { display:block; color:#fff; font-size:0.7em; padding:8px; position:absolute; top:-115px; z-index:100; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; } 
.feat_scrollboxes .leftbtn:hover {background-position:-5px 0;background-color:#eee;} 
.feat_scrollboxes .rightbtn:hover {background-position:5px 0;background-color:#eee;} 
.feat_scrollboxes .leftbtn:active{background-position:0 0;background-color:#fff;} 
.feat_scrollboxes .rightbtn:active{background-position:0 0;background-color:#fff;} 
.feat_scrollboxes .leftbtn:hover .scrollboxes {height:200px;} 
.feat_scrollboxes .scrollbox:hover {background:url("/images/structure/background/prem-slider-trans.png") repeat;} 
.feat_scrollboxes .scrollboxes {-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;left:0px;} 
.feat_scrollboxes .move-left {left:10px;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; } 
.feat_scrollboxes .move-right{left:-10px;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
/*--PROMO TEXTBOXES CONTAINER--*/ 
.container_home_promo_bottom {clear:both;overflow:hidden;padding:30px 100px;background:#FFF;} 
.container_home_promo_bottom .sys_googledfp {float:left;width:33.3%;margin: 20px 0;text-align:center;} 
.container_home_promo_bottom .sys_googledfp div {margin:0 auto;} 
.container_home_promo_bottom .sys_googledfp div iframe {width:80%;} 
.container_home_promo_bottom .text_box_promo_large {position:relative;float:left;width:33.3%;margin: 20px 0;background:#FFF;} 
.container_home_promo_bottom .text_box_promo_large .imgtop {width:90%;margin: 0 auto;padding: 0;clear:both;} 
.container_home_promo_bottom .text_box_promo_large .imgtop a {width:100%;display:block;margin: 0;padding: 0;text-align:center;} 
.container_home_promo_bottom .text_box_promo_large .imgtop a img {max-width:100%; height:auto;margin: 0 auto;padding: 0;} 
.container_home_promo_bottom .text_box_promo_large .content {width:90%;margin: 0 auto;padding: 0;position:relative;clear:both;} 
.container_home_promo_bottom .text_box_promo_large .content .heading {width:100%;margin: 0;padding: 0;text-align:center;clear:both;} 
.container_home_promo_bottom .text_box_promo_large .content .heading h2 {padding:0;min-height:40px;color:#B21F24;font-weight:normal;} 
.container_home_promo_bottom .text_box_promo_large .text {clear:both;width:100%;margin: 0;padding: 0;text-align:center;font-size: 0.8em;line-height: 1.2em;} 
/*TEXT BOXES - INDEX*/ 
.text_box_index {cursor:pointer; position:relative;overflow:hidden;float:left; width:300px; height:300px; background-image:url("/images/structure/background/premier14-bg-tb-content-transparent-1.png"); background-repeat:no-repeat; background-position:bottom; background-size:300px auto; margin:30px 0 0 0;} 
.text_box_index:nth-of-type(3n + 2){margin:30px 5% 0 5%;} 
.text_box_index .imgtop { width:300px; height:auto;} 
.text_box_index .imgtop:after {position:absolute; top:0; left:0; opacity:1; background:rgba(41,34,101,0.8); width:100%; height:170px; content:'';opacity:0; 
-webkit-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;} 
.text_box_index:hover .imgtop:after { opacity:1;} 
.text_box_index .imgtop img {width:300px; height:170px;} 
.text_box_index .content .heading h2{padding:15px 0;color:#2c2a69;font-family: 'ralewayregular',Arial, helvetica;font-size:1.5em;text-transform:uppercase; text-align:center; 
-webkit-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;} 
.text_box_index:hover .content .heading h2 {color:#000000} 
.text_box_index .content .text {position:relative;z-index:-1;width:100%;font-size:0.8em;line-height:1.4em;} 
.text_box_index .content .link {display:none;} 
/*--SITEMAP - NOT SURE IF TO DELETE--*/ 
.multi_level_menu_site_map {float:left;width:100%;margin:0;} 
.multi_level_menu_site_map ul {margin:0 auto;width:100%;height:auto;} 
.multi_level_menu_site_map ul li {float:left;width:23%;min-width:100px;max-width:23%;height:100%;line-height:200%;padding:10px 1%;} 
.multi_level_menu_site_map ul li a {color:#000;font-family: 'ralewayregular',Arial, helvetica;text-transform:uppercase;font-size:2em;} 
.multi_level_menu_site_map ul li a:hover {color:#292265} 
.multi_level_menu_site_map ul li.item76 {display:none} 
.multi_level_menu_site_map ul li ul {display:block;clear:both;position:relative;width:100%;padding:0;margin:0;left:0;top:0;background:none;} 
.multi_level_menu_site_map ul li ul li {clear:both;width:100%;max-width:100%;line-height:150%;padding:0;background:none;} 
.multi_level_menu_site_map ul li ul li a {color:#292265;font-family:'ralewayregular',Arial;text-transform:none;padding:5px 0px;font-size:1em;} 
.multi_level_menu_site_map ul li ul li a:hover {color:#000;} 
.multi_level_menu_site_map ul li ul li ul {float:left;margin:0 0 20px 10px;} 
.multi_level_menu_site_map ul li ul li ul li a {font-size:0.8em;} 
/*--SITEMAP - USED--*/ 
.site_map {float:left;width:100%;margin:0;} 
.site_map ul {margin:0 auto;width:100%;height:auto;} 
.site_map ul li {float:left;width:25%;min-width:100px;max-width:25%;height:100%;line-height:200%;padding:10px 1%;} 
.site_map ul li a {color:#292265;font-family: 'ralewayregular',Arial, helvetica;text-transform:uppercase;font-size:1.8em;font-weight:bold;} 
.site_map ul li a:hover {color:#292265;} 
.site_map ul li.item18181 {display:none;} 
.site_map ul li ul {display:block;clear:both;position:relative;width:100%;padding:0px 0;margin:0;left:0;top:0;background:none;} 
.site_map ul li ul li {clear:both;width:100%;max-width:100%;line-height:150%;padding:5px 0;background:none;} 
.site_map ul li ul li a {color:#484848;font-family:'ralewayregular',Arial;text-transform:none;padding:5px 0px;font-size:1em;font-weight:normal;} 
.site_map ul li ul li a:hover {color:#000;} 
.site_map ul li ul li ul {float:left;margin:0 0 20px 10px;} 
.site_map ul li ul li ul li {padding:0} 
.site_map ul li ul li ul li a {font-size:0.8em;color:#9b9b9b;} 
.site_map ul li.item18193 {width:70%;max-width:none;} 
.site_map ul li.item18193 ul li {float:left;width:33%;clear:none;} 
.site_map ul li.item18193 ul li ul {float:left;width:100%;} 
.site_map ul li.item18193 ul li ul li {float:left;width:100%;} 
.site_map ul li.item18193 ul li.item18266 {clear:both;} 
.site_map ul li.item18193 ul li.item18268, .site_map ul li.item18193 ul li.item20685 {margin-top:-35px;} 
.site_map ul li.item32079 {width:23%;clear:both;} 
.site_map ul li.item18191 {float:left;width:40%;max-width:40%;} 
.site_map ul li.item18191 ul li.item18292 ul li {width:50%;} 
.site_map ul li.item18191 ul li.item18292 ul li:nth-of-type(n+1) {clear:right;} 
.site_map ul li.item18187 {width:23%;clear:both;} 
.site_map ul li.item18183 {width:70%;max-width:none;} 
.site_map ul li.item18183 ul li {float:left;width:30%;clear:none;} 
.site_map ul li.item18183 ul li ul {float:left;width:100%;} 
.site_map ul li.item18183 ul li ul li {float:left;width:100%;} 
.site_map ul li.item18183 ul li.item24491 {clear:both;width:40%;} 
.site_map ul li.item18183 ul li.item24491 ul li {width:90%} 
.site_map ul li.item18183 ul li.item24345, .site_map ul li.item18183 ul li.item18304 {margin-top:-35px;} 
.site_map ul li.item18185 {width:100%;max-width:none;} 
.site_map ul li.item18185 ul li {float:left;width:20%;clear:both;} 
.site_map ul li.item18185 ul li ul {float:left;width:100%;} 
.site_map ul li.item18185 ul li ul li {float:left;width:100%;} 
.site_map ul li.item18185 ul li.item22717 {clear:right;margin-top:-105px;} 
.site_map ul li.item18185 ul li.item29376 {clear:right;margin-top:-105px;} 
.site_map ul li.item18185 ul li.item19585 {clear:right;margin-top:-70px;} 
.site_map ul li.item18185 ul li.item18315 {clear:right;margin-top:-35px;} 
.site_map ul li.item18185 ul li.item21868 {clear:right;margin-top:0px;} 
.site_map ul li.item18185 ul li.item18314 {clear:right;margin-top:-105px;} 
.site_map ul li.item18185 ul li.item18313 {clear:right;margin-top:-105px;} 
.site_map ul li.item18185 ul li.item21972 {clear:right;margin-top:-70px;} 
.site_map ul li.item18185 ul li.item26335 {clear:right;margin-top:-10px;} 
.site_map ul li.item18197 {width:100%;max-width:none;} 
.site_map ul li.item18197 ul li {float:left;width:25%;clear:both;} 
.site_map ul li.item18197 ul li ul {float:left;width:100%;} 
.site_map ul li.item18197 ul li ul li {float:left;width:100%;} 
.site_map ul li.item18197 ul li.item18354 {clear:right;margin-top:-105px;} 
.site_map ul li.item18197 ul li.item18353 {clear:right;margin-top:-70px;} 
.site_map ul li.item18197 ul li.item18352 {clear:right;margin-top:20px;margin-left:-250px;} 
.site_map ul li.item18197 ul li.item18351 {clear:right;margin-top:55px;margin-left:-250px;} 
.site_map ul li.item18197 ul li.item18350 {clear:right;margin-top:170px;margin-left:-250px;} 
.site_map ul li.item18197 ul li.item18349 {clear:right;margin-top:-105px;} 
.site_map ul li.item18197 ul li.item18348 {clear:right;margin-top:-20px;} 
.site_map ul li.item18197 ul li.item18347 {clear:right;margin-top:0px;} 
/*GALLROTATE*/ 
.feat_gallrotate {position:relative;clear:both; width:1005px; margin:0 auto;} 
.basecolumn2a .feat_gallrotate {float:left; width:639px;} 
.feat_gallrotate .photo {clear:both;float:left; width:100%; background-color:#FFFFFF; margin:30px 0 10px 0;} 
.feat_gallrotate .photo img {clear:both;width:auto; max-width:70%; height:auto; margin:0 15%;} 
.feat_gallrotate .buttons span {display:none;} 
.feat_gallrotate .buttons span:first-child, 
.feat_gallrotate .buttons span:last-child {position:absolute; top:180px;display:block;} 
.feat_gallrotate .buttons span:first-child {left:15px;} 
.feat_gallrotate .buttons span:last-child {right:15px;} 
.feat_gallrotate .buttons span:first-child a:before, 
.feat_gallrotate .buttons span:last-child a:before {position:absolute; z-index:1000; font-size:3em;color:#292265!important;} 
.feat_gallrotate .buttons span:first-child a:before {content:'<';} 
.feat_gallrotate .buttons span:last-child a:before {content:'>';} 
.feat_gallrotate .buttons span:first-child a, 
.feat_gallrotate .buttons span:last-child a {color:transparent;} 
/*--LV GUIDE--*/ 
.lv_magazine_flash {float: left;} 
.premiership_flash_drink {clear:both;} 
/* <IMG src="/images/structure/background/pr14-swoosh-7s.png"><IMG src="/images/structure/background/pr14-swoosh-epcr.png"><IMG src="/images/structure/background/pr14-swoosh-lve.png"> */


body {      }